---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: cyb-data-pvc
  namespace: cyb
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 10Gi
  storageClassName: "ontapnas"
  volumeMode: Filesystem
